> ## Documentation Index
> Fetch the complete documentation index at: https://docs.collabase.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Toggle automation

> Enable or disable an automation.

## Path parameters

<ParamField path="automationId" type="string" required>The automation to toggle.</ParamField>

## Request body

<ParamField body="isEnabled" type="boolean" required>`true` to enable, `false` to disable.</ParamField>

<RequestExample>
  ```bash theme={"dark"}
  curl -X PATCH "https://your-collabase.ch/api/v1/automation/auto-abc123/toggle" \
    -H "Authorization: Bearer cba_live_..." \
    -H "Content-Type: application/json" \
    -d '{ "isEnabled": false }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={"dark"}
  { "id": "auto-abc123", "isEnabled": false }
  ```
</ResponseExample>
